/* Reset */

html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,img,ins,kbd,q,s,samp,
small,strike,tt,var,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  font:inherit;
  vertical-align:baseline;
}
body {
  line-height:1;
}
ol,ul {
  list-style:none;
}
ins {
  text-decoration:none;
}
del {
  text-decoration:line-through;
}
table {
  border-collapse:collapse;
  border-spacing:0;
}
h2 {
	font-size:16px;
	margin-top:10px;
	font-weight:bold;
	margin-bottom:10px;
	padding-bottom:3px;
	border-bottom:1px dotted #3A7205;
	color:#447B03;
}
input, select, textarea {
	color:white;
	background:black;
	border:1px solid #666;
	padding:2px 1px;
	font-size:12px;
}

/* Layout */

body {
	background: #333 url(../img/bgr_noise.png);
	font-family: Verdana, Arial, Tahoma;
	font-size: 13px;
	line-height: 1.5em;
	color:white;
}
a, a:active, a:visited {
	color:#E1071F;
	text-decoration:none;	
	font-weight:bold;
}
a:hover {
	text-decoration:underline;
}
#container {
	background: url(../img/bgr_dirt.jpg) top center repeat-y;
	position: absolute;
	left: 0; right: 0;
	min-height: 100%;
	height: auto;
}
* html #container {
	height: 100%;
}
#page {
	width: 780px;
	margin: auto;
	position: relative;
	padding: 0 14px;
}

/* Header */

#header {
	height: 160px;
	width: 1126px;
	margin-left: -364px;
	padding-left: 356px;
	padding-top: 240px;
}
#sidebar h1 {
	/*background: url(../img/logo.png) no-repeat;
	text-indent: -500px;
	overflow: hidden;
	width: 265px;
	height: 163px;
	margin-top: 134px;
	margin-left: -26px;
	margin-right: 26px;
	float: left;*/
	background: url(../img/logo.png) no-repeat;
	text-indent: -500px;
	overflow: hidden;
	width: 265px;
	height: 163px;
	margin-top: -26px;
	margin-left: -33px;
	margin-bottom:15px;
	float: left;
}
#slogan p {	
	font-size: 12px;
	line-height:16px;
	font-weight: bold;
	margin-bottom:8px;
}
#sidebox {
	position: absolute;
	top: 420px;
	left: 840px;
}
#langs {
	overflow: hidden;
}
#langs li {
	display: block;
	float: left;
}
#langs a {
	color:white;
	display:block;
	padding-left:22px;
}
.lan-en {
	background-image:url(../img/gb.gif);
	background-repeat:no-repeat;
	background-position:center left;
}
.lan-cs {
	background-image:url(../img/cz.gif);
	background-repeat:no-repeat;
	background-position:center left;
}
.lan-rss {
	background-image:url(../img/rss_.png);
	background-repeat:no-repeat;
	background-position:center left;
}
.header-1 {
	background: url(../img/header_1.jpg) top center no-repeat;
}
.header-2 {
	background: url(../img/header_2.jpg) top center no-repeat;
}
.header-3 {
	background: url(../img/header_3.jpg) top center no-repeat;
}
.header-4 {
	background: url(../img/header_4.jpg) top center no-repeat;
}
.header-5 {
	background: url(../img/header_5.jpg) top center no-repeat;
}
.header-6 {
	background: url(../img/header_6.jpg) top center no-repeat;
}
.header-7 {
	background: url(../img/header_7.jpg) top center no-repeat;
}
.header-8 {
	background: url(../img/header_8.jpg) top center no-repeat;
}
.header-9 {
	background: url(../img/header_9.jpg) top center no-repeat;
}
.header-10 {
	background: url(../img/header_10.jpg) top center no-repeat;
}
.header-11 {
	background: url(../img/header_11.jpg) top center no-repeat;
}
.header-12 {
	background: url(../img/header_12.jpg) top center no-repeat;
}

/* Middle */

#sidebar {
	float: left;
}
#sidebar h3 {
	color:red;
	font-weight:bold;
	font-size:18px;
	margin-top:15px;
	margin-bottom:5px;
}
#socm {
	border:1px solid #447B03;
	padding:4px 0px 4px 17px;
	background:black;
}
#socm a {
	float:left;
	margin:4px 18px 4px 4px;
	border:none;
}
#sbnr a {
	display:block;
	margin-top:15px;
	border:none;
}
#menu li {
	display: block;
}
#menu a {
	padding-left:5px;
	letter-spacing:-0.2px;
	line-height:35px;
	height:35px;
	text-transform:uppercase;
	background-image:url(../img/mbgs.jpg);
	color:black;
	width: 230px;
	display: block;
	margin-bottom: 1px;
	overflow: hidden;
}
#menu a:hover , #menu a.aktivni {
	background-image:url(../img/mbg.jpg);
	color:#fff;
	text-decoration:none;
}
.page-cs #menu-news a {
	background: red url(../img/menu_news_cs.jpg) top left no-repeat;
}
.page-cs #menu-news.active a {
	background: red url(../img/menu_news_cs_active.jpg) top left no-repeat;
}
#content {
	margin-left: 256px;
}
#content ul {
	margin-left:20px;
}
#content ul ul {
	margin-left:40px;
}
.page-cs .contentheading-news {
	background: url(../img/contentheading_news_cs.jpg) top left no-repeat;
}

/* Footer */

#footer {
	clear: both;
	color: #fff;
	padding: 10px 0 10px 256px;
}
#footer a {
	color: #fff;
	font-weight: bold;
}
#rss {
	display: block;
	float: right;
	width: 37px;
	height: 21px;
	text-indent: -500px;
	background: url(../img/rss.png) top left;
	overflow: hidden;
}
.nwsit {
	border-bottom:1px dotted #345707;
	margin-bottom:10px;
	padding-bottom:10px;
	overflow: hidden;
}
#content img {
	border:2px solid white;
	margin:10px;
}
.nwsit a img {
	border:2px solid white;
}

#nwsst {
	clear:both;
	border-top:1px dotted #c0c0c0;
	margin-top:10px;
	padding-top:5px;
}

fieldset {
	margin-bottom:10px;
	padding:10px;
	border:1px dotted #3A7205;
}
fieldset h4 {
	color:red;
	font-weight:bold;
	font-size:13px;
	margin:8px 0px;
}
legend {
	padding:0px 10px;
	color:#447B03;
	font-size:15px;
	font-weight:bold;
}
